## yacpi 1.2.1

=== Makefile ===
# ----------------------------------------------
#  YACPI Makefile by Nico Golde <nico@ngolde.de>
#  Latest change: Mi Mr 30 21:34:14 CEST 2005
#  ---------------------------------------------

BIN=yacpi
prefix=/usr/local
INSPATH= $(prefix)/bin/
CFLAFS = -O2 -c -Wall
CC = gcc
DOCPATH= $(prefix)/share/doc/yacpi
MANPATH= $(prefix)/share/man/man1
all :
	$(CC) $(CFLAGS) -c libacpi.c -o libacpi.o
	$(CC) $(CFLAGS) -c yacpi.c -o yacpi.o
	$(CC) $(CFLAGS) -c get_cpu.c -o get_cpu.o
	$(CC) -Wall libacpi.o get_cpu.o yacpi.o -o yacpi -lncurses
	strip yacpi

install :
	mkdir -p $(DOCPATH)
	install -m644 CHANGELOG README THANKS COPYING $(DOCPATH)
	install -m644 yacpi.1 $(MANPATH)
	install yacpi $(INSPATH)$(BIN)

uninstall :
	rm -f $(INSPATH)$(BIN)
	rm -rf $(DOCPATH)
	rm -f $(MANPATH)/yacpi.1

clean: 
	rm -f yacpi
	rm -f *.o

love:
	echo "not war!"
