## yacpi 2.0

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # ----------------------------------------------
 #  YACPI Makefile by Nico Golde <nico@ngolde.de>
-#  Latest change: Mi Mr 30 21:34:14 CEST 2005
+#  Latest change: So Aug 14 16:55:05 CEST 2005
 #  ---------------------------------------------
 
 BIN=yacpi
 prefix=/usr/local
 INSPATH= $(prefix)/bin/
-CFLAFS = -O2 -c -Wall
+CFLAGS = -O2 -c -Wall -g
 CC = gcc
 DOCPATH= $(prefix)/share/doc/yacpi
 MANPATH= $(prefix)/share/man/man1
@@ -15,10 +15,12 @@
 	$(CC) $(CFLAGS) -c yacpi.c -o yacpi.o
 	$(CC) $(CFLAGS) -c get_cpu.c -o get_cpu.o
 	$(CC) -Wall libacpi.o get_cpu.o yacpi.o -o yacpi -lncurses
-	strip yacpi
+	strip $(BIN)
 
 install :
 	mkdir -p $(DOCPATH)
+	mkdir -p $(INSPATH)
+	mkdir -p $(MANPATH)
 	install -m644 CHANGELOG README THANKS COPYING $(DOCPATH)
 	install -m644 yacpi.1 $(MANPATH)
 	install yacpi $(INSPATH)$(BIN)
