## yacpi 2.0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------
 #  YACPI Makefile by Nico Golde <nico@ngolde.de>
-#  Latest change: So Mr 05 14:13:18 CET 2006
+#  Latest change: Mi Aug 30 14:08:37 CEST 2006
 #  ---------------------------------------------
 
 BIN     = yacpi
@@ -10,7 +10,7 @@
 CC      = cc
 DOCPATH = ${prefix}/share/doc/yacpi
 MANPATH = ${prefix}/share/man/man1
-VERSION = 2.0.1
+VERSION = 2.0.1.1
 SRC_yacpi       = yacpi.c
 SRC_libacpi     = libacpi.c
 SRC_get_cpu     = get_cpu.c
