## yacpi 2.1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 CC      = cc
 DOCPATH = ${prefix}/share/doc/yacpi
 MANPATH = ${prefix}/share/man/man1
-VERSION = 2.0.1.1
+VERSION = 2.1
 SRC_yacpi       = yacpi.c
 SRC_libacpi     = libacpi.c
 SRC_get_cpu     = get_cpu.c
