## yacpi 3.0

=== Makefile ===
--- 
+++ 
@@ -10,26 +10,24 @@
 CC      = cc
 DOCPATH = ${prefix}/share/doc/yacpi
 MANPATH = ${prefix}/share/man/man1
-VERSION = 2.1
+VERSION = 3.0
 SRC_yacpi       = yacpi.c
-SRC_libacpi     = libacpi.c
 SRC_get_cpu     = get_cpu.c
 OBJ_yacpi       = ${SRC_yacpi:.c=.o}
-OBJ_libacpi     = ${SRC_libacpi:.c=.o}
 OBJ_get_cpu     = ${SRC_get_cpu:.c=.o}
 
 .c.o :
 	@echo CC $<
 	@${CC} -c ${CFLAGS} $<
 
-all : options ${OBJ_yacpi} ${OBJ_libacpi} ${OBJ_get_cpu}
-	@${CC} -Wall libacpi.o get_cpu.o yacpi.o -o ${BIN} -lncurses
+all : options ${OBJ_yacpi} ${OBJ_get_cpu}
+	@${CC} -Wall get_cpu.o yacpi.o -o ${BIN} -lncurses -lacpi
 	@strip ${BIN}
 	@echo built yacpi
 
 dist : clean
 	@mkdir -p yacpi-${VERSION}
-	@cp -R Makefile CHANGELOG README THANKS TODO COPYING *.c *.h yacpi.1 yacpi-${VERSION}
+	@cp -R Makefile CHANGELOG README THANKS COPYING *.c *.h yacpi.1 yacpi-${VERSION}
 	@tar -cf yacpi-${VERSION}.tar yacpi-${VERSION}
 	@gzip yacpi-${VERSION}.tar
 	@rm -rf yacpi-${VERSION}
@@ -52,7 +50,7 @@
 uninstall :
 	rm -f ${INSPATH}${BIN}
 	rm -rf ${DOCPATH}
-	rm -f ${MANPATH}/yacpi.1
+	rm -f ${MANPATH}/yacpi.1*
 
 clean :
 	rm -f ${BIN}
