## yacpi 3.0.1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 CC      = cc
 DOCPATH = ${prefix}/share/doc/yacpi
 MANPATH = ${prefix}/share/man/man1
-VERSION = 3.0
+VERSION = 3.0.1
 SRC_yacpi       = yacpi.c
 SRC_get_cpu     = get_cpu.c
 OBJ_yacpi       = ${SRC_yacpi:.c=.o}
