=== debian/changelog ===
yacpi (3.0.1-2) unstable; urgency=medium

  * New maintainer (Closes: #842556)
  * Bumped Standards-Version to 4.5.0
  * Added rules-requires-root to control
  * Changed debhelper to 12
  * Changed NEWS from bulleted list to regular paragraphs
  * Enabled hardening flags when building

 -- Seunghun Han <kkamagui@gmail.com>  Tue, 07 Apr 2020 18:32:03 +0900

yacpi (3.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #669597)
  * Bumped debhelper to 10
  * Added watch file
  * Modernise debian/rules
  * Converted to 3.0 (quilt) (Closes: #669596)
  * Fix typo in long package description (Closes: #639945)
  * Updated debian/copyright to DEP-5
  * Standards version 3.9.8

 -- David William Richmond Jones <dwrj87@gmail.com>  Fri, 04 Nov 2016 00:58:11 +0000

yacpi (3.0-2) unstable; urgency=low

  * Added 02_fixacstate to add missing call to read_acpi_acstate
    which causes yacpi to not recognize a change of the ac
    state (Closes: #448305).
  * Switched from Homepage tag to the new Homepage control field.

 -- Nico Golde <nion@debian.org>  Sun, 28 Oct 2007 02:21:27 +0200

yacpi (3.0-1) unstable; urgency=low

  * New upstream release.
  * Now depend on libacpi, this version is based in libacpi.
  * Updated copyright file since Simon Fowler has
    not copyright on the code anymore.

 -- Nico Golde <nion@debian.org>  Thu, 09 Aug 2007 19:05:00 +0200

yacpi (2.1-1) unstable; urgency=low

  * New upstream release.
  * Changed maintainer address.
  * Bumped compat level to 5.
  * Removed dirs file since it's not needed anymore.
  * New dependency on dpatch and adapted rules for un/patch.
  * Added patch to fix Makfile.

 -- Nico Golde <nion@debian.org>  Sun, 18 Mar 2007 17:05:46 +0100

yacpi (2.0.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #385260).
  * Removed dh_installexamples from rules, its not needed.

 -- Nico Golde <nico@ngolde.de>  Thu, 31 Aug 2006 14:33:37 +0200

yacpi (2.0.1-1) unstable; urgency=low

  * New upstream release
    - recognizes terminal color now (Closes: #337071).
    - fixed delay option (Closes: #337076).
    - fixed spelling mistake in error message (Closes: #337076).
  * Adapted to current policy version.

 -- Nico Golde <nico@ngolde.de>  Wed, 24 May 2006 21:35:27 +0200

yacpi (2.0-2) unstable; urgency=low

  * Added legal notice to copyright.
  * Added space to homepage tag.

 -- Nico Golde <nico@ngolde.de>  Sat, 15 Oct 2005 21:58:06 +0200

yacpi (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Nico Golde <nico@ngolde.de>  Tue, 16 Aug 2005 22:13:56 +0200

yacpi (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #305359, #305358).
  * Changed standards version

 -- Nico Golde <nico@ngolde.de>  Sun, 31 Jul 2005 16:28:03 +0200

yacpi (1.2-1) unstable; urgency=low

  * New upstream release.
  * Changed architectures because acpi isn't available on all platforms

 -- Nico Golde <nico@ngolde.de>  Sat, 26 Mar 2005 17:54:50 +0100

yacpi (1.0-1) unstable; urgency=low

  * Initial Release.(Closes: #289176)

 -- Nico Golde <nico@ngolde.de>  Fri, 07 Jan 2005 15:07:58 +0100
