=== debian/control ===
Source: yacpi
Section: utils
Priority: optional
Maintainer: Seunghun Han <kkamagui@gmail.com>
Build-Depends: debhelper-compat (= 12), libacpi-dev, libncurses5-dev
Homepage: http://www.ngolde.de/yacpi/
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: yacpi
Architecture: amd64 i386 ia64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ncurses based acpi monitor for text mode
 yacpi (yet another configuration and power interface) is an ncurses based
 ACPI monitoring program for notebooks. There is also a text-only output
 so it is possible to include it in scripts.
 It displays various ACPI information like battery status, temperature,
 charging circuits and AC status.
 Additionally it displays CPU governor and current frequency.
