=== debian/watch ===
version=3
http://www.ngolde.de/yacpi.html download/yacpi-(.+).tar.gz
